import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DbEditDeviceComponent } from './db-edit-device.component';

describe('DbEditDeviceComponent', () => {
  let component: DbEditDeviceComponent;
  let fixture: ComponentFixture<DbEditDeviceComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DbEditDeviceComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DbEditDeviceComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
